uuid: 3095d400-bcd1-4483-be29-665dee7cea50
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_topics
    - node.type.ct_news
    - taxonomy.vocabulary.topics
id: node.ct_news.field_topics
field_name: field_topics
entity_type: node
bundle: ct_news
label: Topics
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
